#
# part of shansyn, included from the makefile
#
# $Id: machine_dependent.m,v 1.7 2001-07-26 12:57:16-07 becker Exp tbecker $
#
# compiler flags, change for your machine
# 
# you can either set them here or in a .cshrc or similar as an 
#    environment variable
# you will also have to set an environment variable 'ARCH' to indicate
# the hardward platform you are compiling for
# 
#
# here's an example for a gcc/ifort mixture:
#
CC = gcc
CFLAGS = -O3
F77 = ifort
FFLAGS = -O3
LD = $(F77)
LDFLAGS = -nofor_main   -lm


#
# main GMT directory, we will need some objects/libraries  from 
# $(GMT_DIR)/src/
#
GMT_DIR = $(GMTHOME)
GMT4_DIR = $(GMT4HOME)

GMT_LIB_DIR = $(GMTHOME)/lib/
GMT4_LIB_DIR = $(GMT4HOME)/lib/
#
# netcdf directory, should be set as environment variable
#

NETCDF_DIR = $(NETCDFDIR)

